» Ubuntu » Paketit

Error

two or more packages specified (irda-utils hardy)